Debian Bug report logs - #691280
ITP: ruby-subexec -- Library that spawns an external command

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: harshad waghmare <harshadw038@gmail.com>

Date: Tue, 23 Oct 2012 20:12:01 UTC

Owned by: harshad waghmare <harshadw038@gmail.com>

Severity: wishlist

Merged with 691897

Fixed in version ruby-subexec/0.2.2-1

Done: Markus Tornow <tornow@riseup.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Harshad Waghmare <harshadw038@gmail.com>:
Bug#691280; Package wnpp. (Tue, 23 Oct 2012 20:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to harshad waghmare <harshadw038@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Harshad Waghmare <harshadw038@gmail.com>. (Tue, 23 Oct 2012 20:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: harshad waghmare <harshadw038@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-subexec -- Library that spawns an external command
Date: Tue, 23 Oct 2012 20:09:03 +0000
Package: wnpp
Severity: wishlist
Owner: Harshad Waghmare <harshadw038@gmail.com>
* Package name: ruby-subexec
* Version: 0.2.2
  Upstream Author: Peter Kieltyka
* URL: https://github.com/nulayer/subexec
* License: MIT
  Programming Lang: Ruby
  Description: Subexec is a simple library that spawns an external
command with an optional timeout parameter.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Harshad Waghmare <harshadw038@gmail.com>:
Bug#691280; Package wnpp. (Wed, 31 Oct 2012 09:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mònica Ramírez Arceda <monica@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Harshad Waghmare <harshadw038@gmail.com>. (Wed, 31 Oct 2012 09:12:05 GMT) Full text and rfc822 format available.

Message #10 received at 691280@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 691897@bugs.debian.org
Cc: 691280@bugs.debian.org, control@bugs.debian.org
Subject: package ruby-subexec: bugs ITP 691280 and ITP 691897 are not merged and have different owners
Date: Wed, 31 Oct 2012 10:06:29 +0100
[Message part 1 (text/plain, inline)]
forcemerge 691897 691280
thanks

Hi Markus,

There is another previous ITP for ruby-subexec reported by Harshad
Waghmar. Maybe you could join efforts.

I'm merging #691897 and #691280 and setting Harshad Waghmar as the owner
because he was the first in reporting the ITP. Feel free to change this
if you make another pact.

Regards.
[signature.asc (application/pgp-signature, inline)]

Owner changed from Harshad Waghmare <harshadw038@gmail.com> to Markus Tornow <tornow@riseup.net>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2012 09:12:09 GMT) Full text and rfc822 format available.

Merged 691280 691897 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2012 09:12:09 GMT) Full text and rfc822 format available.

Owner changed from Markus Tornow <tornow@riseup.net> to harshad waghmare <harshadw038@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2012 09:48:03 GMT) Full text and rfc822 format available.

Added indication that bug 691280 blocks 692057 Request was from "tornow@riseup.net" <tornow@riseup.net> to control@bugs.debian.org. (Fri, 02 Nov 2012 18:24:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, harshad waghmare <harshadw038@gmail.com>:
Bug#691280; Package wnpp. (Sun, 20 Jan 2013 21:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "tornow@riseup.net" <tornow@riseup.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, harshad waghmare <harshadw038@gmail.com>. (Sun, 20 Jan 2013 21:12:03 GMT) Full text and rfc822 format available.

Message #23 received at 691280@bugs.debian.org (full text, mbox):

From: "tornow@riseup.net" <tornow@riseup.net>
To: 691280@bugs.debian.org
Cc: <harshadw038@gmail.com>
Subject: Will start to work on ruby-subexec
Date: Sun, 20 Jan 2013 22:07:52 +0100
[Message part 1 (text/plain, inline)]
Hello, 
i am packaging ruby-mini-magick. ruby-subexec is a dependency, 
so i have started to work on it. There doesn't seem to be big problems.
If in doubt, contact me via email, or join the IRC channel
#debian-diaspora. 

Thanks; 
M.Tornow
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 05 Apr 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Markus Tornow <tornow@riseup.net>:
You have taken responsibility. (Sat, 13 Apr 2013 21:03:05 GMT) Full text and rfc822 format available.

Notification sent to harshad waghmare <harshadw038@gmail.com>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 21:03:05 GMT) Full text and rfc822 format available.

Message #30 received at 691280-close@bugs.debian.org (full text, mbox):

From: Markus Tornow <tornow@riseup.net>
To: 691280-close@bugs.debian.org
Subject: Bug#691280: fixed in ruby-subexec 0.2.2-1
Date: Sat, 13 Apr 2013 21:00:05 +0000
Source: ruby-subexec
Source-Version: 0.2.2-1

We believe that the bug you reported is fixed in the latest version of
ruby-subexec, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691280@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Tornow <tornow@riseup.net> (supplier of updated ruby-subexec package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 04 Apr 2013 22:53:39 +0200
Source: ruby-subexec
Binary: ruby-subexec
Architecture: source all
Version: 0.2.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Markus Tornow <tornow@riseup.net>
Description: 
 ruby-subexec - mechanism for spawning a subprocess
Closes: 691280
Changes: 
 ruby-subexec (0.2.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #691280)
Checksums-Sha1: 
 64bb2339fa357f7221c4bc0f56c49b4d74cd4d09 2051 ruby-subexec_0.2.2-1.dsc
 119e58cb6851875af4f1b32e97019a6e7aa83cbf 4367 ruby-subexec_0.2.2.orig.tar.gz
 a71f280ec7d7fd365b034066b6304b11f00ea25c 2970 ruby-subexec_0.2.2-1.debian.tar.gz
 ba2274405aa105dfb1332b96945a9d6823009a56 4066 ruby-subexec_0.2.2-1_all.deb
Checksums-Sha256: 
 f383021fc4b31a466819f95fdd7b63ca210568cf385bcd17d52bae6fe6ecdc12 2051 ruby-subexec_0.2.2-1.dsc
 6830ea3ff7d8a57c547bef0279912483ce150334a629cd0580fec832693f6681 4367 ruby-subexec_0.2.2.orig.tar.gz
 177a2ccf1be598cf8cc38fee49ba41845ec1c23a44465f5f7360bf575627b96e 2970 ruby-subexec_0.2.2-1.debian.tar.gz
 235d14a2645cd99f283d1d77fcfa014c23c422ba5b35b36857422d23ceaa57da 4066 ruby-subexec_0.2.2-1_all.deb
Files: 
 aaca79984e678323346dfb42af2e18d6 2051 ruby optional ruby-subexec_0.2.2-1.dsc
 7e42835005862c997c23564ad2bf02b5 4367 ruby optional ruby-subexec_0.2.2.orig.tar.gz
 fa4bd626b670399526ea277c4e702d9f 2970 ruby optional ruby-subexec_0.2.2-1.debian.tar.gz
 d0b4951ba916f988b522417eafc724e4 4066 ruby optional ruby-subexec_0.2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRXetOAAoJENpJWPYR4Unpd2EP/2X+JaaWaPAv05K/3PxQ+i/6
Q4K0HQ3SiFH7FlcK/vxerCJUeZowhX0nYzEQqtFxBqldf4r0+AkH3EywevzXhwJh
yiPcC1l4iul85Z5+gOWn8Fh/fGxmXscSLhjNzynCzmFUxGZqTywx9Rm4P8t/vZKM
ygUdAyBycHTSz0O52l6g5Ik4izirRvYHmcIanmFlX8P458zlVhXA6e2InoNLVCKN
1ydHK3Y6xEa/Jvva5P5P5v/l+8IW05EEO7AwwnC0vk9uZfRI34mupKIH+JNCWWiD
ZwZRAgFjaDHZ6wJzN7gicDLptYWK2dF8Y7lY0wa9qaHymfz3naNRT/8YcBj0nUUQ
JzyzCxrvMjFk5HGcR+uGPcejSHZPrGzro0FP30tNEjG56usL97di0wlB8ZJDRghi
ENTfQX3RMF8xz6FsmURxdUOXDz/mzBb9R205GD6wYOGZIaUuajbItV22l6alknJE
jZHBt6JXNB3UMPlVNu1Efwlm5UBJFA5Fclh7sYHeBiN5rJF9CCoSzJSGjfdSzt8V
5+6ojt/tM4Bmk1zFUJOeowqdTIyxF35p1BqIz5xaTnW38v0ItDq3AVPskVzGVo1Z
AZgAS4FYaS54/NtvQces/WYmZjRDpngOr7Read40ZN3JoneRvch02sgPgIHBQ8T8
bkUUd7ePZ9OAv3X6BRE0
=OTJc
-----END PGP SIGNATURE-----




Reply sent to Markus Tornow <tornow@riseup.net>:
You have taken responsibility. (Sat, 13 Apr 2013 21:03:06 GMT) Full text and rfc822 format available.

Notification sent to "tornow@riseup.net" <tornow@riseup.net>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 21:03:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:32:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:33:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.